#jFlowSlide{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#myController {
	font-family: Verdana, Geneva, sans-serif;
	width: 285px;
	background-color: #99529C;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	font-weight: bold;
	text-align: center;
}
#myController span.jFlowSelected {
	margin-right: 0px;
	background-color: #68BD45;
}

.slide-wrapper { padding: 5px; }
.slide-details {
	width: 270px;
	float: right;
	margin-left: -10px;
	font-size: 0.9em;
}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description { margin-top:10px; }

.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {
	background-color: #6BB42C;
}
